# Slipids-2020 force field for various lipids
_-------------------------------------------

Authors:  Joakim Jämbeck, Inna Ermilova, Fredrik Grote, Alexander Lyubartsev
	  Department of Materials and Environmental Chemistry,
	  Stockholm University,  Stockholm   10691  Sweden
	  e-mail:  alexander.lyubartsev@mmk.su.se
	  2012 - 2020


## Content:

- Slipids_2020.ff:  directory containing the force field.
                  Included into the Gromacs topology file by:  
  	     #include "Slipids_2020.ff/forcefield.itp"

- itp_files:   itp files for various lipids
- boxes:       equilibrated configurations for some lipid systems

The force field can be used togther with the AMBER-family FF for proteins
and GAFF for small molecules


!!!! MAKE SURE YOU CITE THE FOLLOWING REFERENCES WHEN USING THIS FORCE FIELD !

### Slipids-2020:

Fredrik Grote and Alexander P. Lyubartsev, "Optimization of Slipids Force
Field Parameters Describing Headgroups of Phospholipids",
J. Phys. Chem. B, 124, 8784-8793 (2020)  DOI: 10.1021/acs.jpcb.0c06386


### Saturated PC lipids:

Joakim P. M. Jämbeck and Alexander P. Lyubartsev, "Derivation and Systematic
Validation of a Refined All-Atom Force Field for Phosphatidylcholine Lipids",
J. Phys. Chem. B, 116, 3164-3179 (2012)  DOI: 10.1021/jp212503e

### POPC, DOPC, SOPC, DOPE, POPE and similar:
 
Joakim P. M. Jämbeck and Alexander P. Lyubartsev, "An Extension and Further
Validation of an All-Atomistic Force Field for Biological Membranes"
J. Chem. Theory Comput., 8, 2938-2948, (2012) DOI: 10.1021/ct300342n

### PS, PG, SM lipids and Cholesterol:

Joakim P. M. Jämbeck and Alexander P. Lyubartsev, "Another Piece of the
Membrane Puzzle: Extending Slipids Further"
J. Chem. Theory Comput.,  9 (1), 774-784 (2013) DOI: 10.1021/ct300777p

### Polyinsaturated lipids:

Inna Ermilova and Alexander Lyubartsev:, "Extension of the Slipids Force
Field for Polyunsaturated Lipids",
J. Phys. Chem. B, 120 (50), 12826–12842 (2016)

